/* 
 Author by rip: AdReNaLiN
 Skype: artur_ripper
 Site: htmlstart.ru
*/

/* optimizaciya */
h1 {font-size:11px;}
h2 {font-size:11px;}
h3 {font-size:11px;}
h4 {font-size:15px;}
h5 {font-size:14px;}
h6 {font-size:13px;}
h1,h2, h3, h4, h5, h6 {margin:0;}
/* -------- */

body {background:url(/img/bg.jpg);margin:0;padding:0;min-width:1000px;color:#7a7a7a;}
body, table, tr, td {font:11px Tahoma, Geneva, sand-serif;}
a {color:#6f6f6f;text-decoration:none;}
img {border:0;}
ul, li, dl, dt, dd {display:block;padding:0;margin:0;list-style:none;}
hr {border:0;background:#cdd5de;width:100%;height:1px;}
#wrap {width:806px;margin:48px auto 20px;overflow:hidden;}

/*-- Header --*/
#header {background:url(/img/bgheader.png) no-repeat;width:800px;height:138px;padding:2px 3px 0;overflow:hidden;}
#h_menu {height:30px;padding:1px 3px 1px 11px;margin-bottom:5px;}
#h_menu ul li {float:left;}
#h_menu ul li span {display:block;height:30px;padding:0 8px;line-height:30px;font-weight:bold;color:#fafffa;text-shadow:0 1px 0 #0c7997;border-right:1px solid #107294;}
#h_menu ul li span:hover {background:url(/img/hover_hmenu.png) repeat-x;}
#h_menu ul li a {color:#fafffa;}
#logo {margin:-2px 30px 0 19px;float:left;}
#logo {transition:padding-left 0.5s ease-out;-webkit-transition:padding-left 0.5s ease-out;-moz-transition:padding-left 0.5s ease-out;-o-transition:padding-left 0.5s ease-out;}
#logo:hover {padding-left:15px;}
/*-- /Header --*/

/*-- Side --*/
#side {background:url(/img/bgside.png) repeat-y;width:800px;padding:4px 3px 20px;overflow:hidden;}
#side_left {float:left;width:204px;margin-left:4px;overflow:hidden;}
#side_center {width:585px;margin:0 0 0 211px;overflow:hidden;}

/*-- Block --*/ 
.block {margin-bottom:5px;}
.b_title {background:url(/img/block_elem.png) no-repeat;height:29px;line-height:29px;padding-left:12px;font-weight:bold;font-size:12px;color:#fff;text-shadow:0 1px 0 #0c7695;}
.b_body {background:#ebebeb;border-left:1px solid #c1c1c1;border-right:1px solid #c1c1c1;margin:0 1px;padding:4px 5px;text-shadow:0 1px 0 #fff;}
.b_bott {background:url(/img/block_elem.png) no-repeat -204px 0;width:204px;height:2px;margin:0 1px;}

.b_body ul li span {display:block;background:url(/img/block_elem.png) no-repeat -406px 0;width:196px;height:22px;margin:0 auto 1px -3px;padding-left:9px;line-height:22px;font-weight:bold;color:#7c7c7c;text-shadow:0 1px 0 #fff;}
.b_body ul li span:hover {background-position:-406px -22px;color:#fff;text-shadow:0 1px 0 #0c7695;}
.b_body ul li a {color:#7c7c7c;}
.b_body ul li span:hover a {color:#fff;}

.catsTable tr {display:block;width:196px;margin-left:-4px;}
.catsTd {background:url(/img/block_elem.png) no-repeat -407px 0;width:196px !important;height:22px;margin:0 auto 1px;padding-left:9px;line-height:22px;font-weight:bold;color:#7c7c7c;text-shadow:0 1px 0 #fff;}
.catsTd:hover {background-position:-407px -22px;color#fff;text-shadow:0 1px 0 #0c7695;}
.catsTd:hover a {color:#fff;}
.catNumData {display:none;float:right;padding-right:8px;}
.catsTd:hover .catNumData {display:block;color:#fff;}
.catDescr {display: none;}
/*-- /Block --*/


/*-- Vid materialov --*/
.r_title {background:url(/img/vid_m.png) no-repeat;width:575px;height:30px;line-height:28px;padding-left:10px;font-weight:bold;font-size:11px;color:#fff;text-shadow:0 1px 0 #0c7695;}
.r_title a {color:#fff;}
.r_title a:hover {text-decoration:underline;}
.icon2 {float:right;background:url(/img/inbox_document_music_playlist.png) no-repeat ;width:16px;height:15px;margin:7px 10px 0 0;}
/*-- Vid materialov --*/

/*-- News --*/
.view_news {margin-bottom:4px;}
.n_title {background:url(/img/news_elem.png) no-repeat;width:575px;height:30px;line-height:28px;padding-left:10px;font-weight:bold;font-size:12px;color:#fff;text-shadow:0 1px 0 #0c7695;}
.n_title a {color:#fff;}
.n_title a:hover {text-decoration:underline;}
.icon1 {float:right;background:url(/img/inbox_document_music_playlist.png) no-repeat ;width:16px;height:15px;margin:7px 10px 0 0;}
.n_body {background:#ebebeb;margin:0 1px;padding:5px;border-left:1px solid #c1c1c1;border-right:1px solid #c1c1c1;text-shadow:0 1px 0 #fff;}
.n_img {text-align:center;padding:3px 0 5px 1px;}
.n_img img {max-width:333px;background:#0e82a4;padding:3px;}
.n_more {text-align:right;font-weight:bold;text-shadow:0 1px 0 #fff;}
.n_more a {color:#7c7c7c;text-decoration:underline;}
.n_bott {background:url(/img/news_elem.png) no-repeat -585px 0;width:583px;height:2px;margin:0 1px;}
/*-- /News --*/

/*-- /Side --*/

/*-- Footer --*/
#footer {background:url(/img/bgfooter.png) no-repeat;width:796px;height:46px;margin:0 1px 0;padding:4px 0 0 8px;color:#fff;text-shadow:0 1px 0 #0c7695;}
#footer a {color:#fff;text-decoration:underline;}
/*-- Footer --*/

/*-- Other Style --*/
.swchItemA1, .swchItem1, .swchItem1:hover {display:inline-block;background:url(/img/page_butt.png) no-repeat center top;height:20px;line-height:19px;margin-top:3px;padding:0 20px;font-size:12px;color:#fff;font-weight:bold;text-shadow:0 1px 0 #0c7695;border:1px solid #0c7695;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;-o-border-radius:2px;}
.swchItem1 {background-position:center -20px;border:1px solid #6c6c6c;text-shadow:0 1px 0 #6c6c6c;}
/*-- /Other Style --*/